<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Edit</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
  <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h4 class="h4">Kebijakan Mutu dan Manual Mutu</h4>
    <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
    <!--            <div class="btn-group me-2">-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
    <!--            </div>-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
    <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
    <!--                This week-->
    <!--            </button>-->
    <!--        </div>-->
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header" style="text-align: right;">
          <a th:href="@{/kebijakan}" class="btn btn-info btn-sm"><i class="fa fa-arrow-alt-circle-left"></i> Kembali</a>
        </div>
        <div class="card-body">
          <form th:action="@{/kebijakan/update}" th:object="${kebijakan}" method="post" enctype="multipart/form-data">
            <div class="form-group mb-3">
              <label>Nama Dokumen</label>
              <input type="text" class="form-control" name="namaDokumen" th:field="*{namaDokumen}">
              <input type="hidden" name="id" th:field="*{id}">
            </div>
            <div class="form-group mb-3">
              <label>Nomor Dokumen</label>
              <input type="text" class="form-control" name="nomorDokumen" th:field="*{nomorDokumen}">
            </div>
            <div class="form-group mb-3">
              <label>Tahun</label>
              <select name="tahun" id="tahun" class="form-control" th:field="*{tahun}">
                <option value="" selected disabled>-- Pilih Tahun --</option>
                <option value="2015">2015</option>
                <option value="2016">2016</option>
                <option value="2017">2017</option>
                <option value="2018">2018</option>
                <option value="2019">2019</option>
                <option value="2020">2020</option>
                <option value="2021">2021</option>
                <option value="2022">2022</option>
                <option value="2023">2023</option>
              </select>
            </div>
            <div class="form-group mb-3">
              <label>Tanggal Penetapan</label>
              <input type="date" class="form-control" name="tanggalPenetapan" th:field="*{tanggalPenetapan}">
            </div>
            <div class="form-group mb-3">
              <div class="row">
                <div class="col-md-6">
                  <label>Tanggal Mulai Berlaku</label>
                  <input type="date" class="form-control" name="tanggalMulaiBerlaku" th:field="*{tanggalMulaiBerlaku}">
                </div>
                <div class="col-md-6">
                  <label>Tanggal Berakhir Berlaku</label>
                  <input type="date" class="form-control" name="tanggalBerakhirBerlaku" th:field="*{tanggalBerakhirBerlaku}">
                </div>
              </div>
            </div>
            <div class="form-group mb-3">
              <label>Keterangan</label>
              <textarea class="form-control" name="keterangan" th:field="*{keterangan}"></textarea>
            </div>
            <div class="form-group mb-3">
              <label>Kategori</label>
              <select class="form-control" name="jenis" th:field="*{jenis}">
                <option th:each="jenis : ${T(id.ac.tazkia.spm.entity.JenisDokumen).values()}"
                        th:value="${jenis}" th:text="${jenis}"></option>
              </select>
            </div>
            <div class="form-group">
              <button class="btn btn-primary">Simpan</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</main>
<section layout:fragment="footer">
  <script>
    $(".js-example-placeholder-single").select2({
      placeholder: "Pilih Salah Satu",
      allowClear: true
    });

    $(document).ready(function() {
      $('.js-example-basic-multiple').select2({
        placeholder: "Pilih Salah Satu",
        allowClear: true
      });
    });

  </script>
</section>
</body>
</html>